extends /blocks/layout/layout

include /blocks/ul/ul

block head
  -
    const pageTitle = `${siteName}` 
    const pageDescription = ''
    const pageKeywords = ''
  include /data/header 
  include /data/footer
block content
  +pageSection
    +ul.page-subsection
      li: a(href='main.html') Главная страница - main.html   
      li: a(href='about.html') О клинике - about.html
      li: a(href='contacts.html') Контакты - contacts.html
      li: a(href='diagnostic.html') Диагностика - diagnostic.html
      li: a(href='doctors.html') Врачи - doctors.html
      li: a(href='doctor.html') Врач - doctor.html
      li: a(href='methods.html') Методы - methods.html
      li: a(href='methods--physiotherapy.html') Физиотерапия - methods--physiotherapy.html
      li: a(href='patients.html') Пациенты - patients.html
      li: a(href='vacancy.html') Вакансия Врач-уролог - vacancy.html
      li: a(href='prices.html') Цены - prices.html
      li: a(href='404.html') 404 - 404.html 
    +pageSubsection
      h2 Услуги
      +ul.par
        li: a(href='urology.html') Урология - urology.html
        li: a(href='urology--prostatit.html') Лечение простатита - urology--prostatit.html
        li: a(href='urology--shtb.html') Синдром хронической тазовой боли - urology--shtb.html
    +pageSubsection
      h2 Страницы консультации
      +ul.par
        li: a(href='consultation.html') Консультация - consultation.html
        li: a(href='consultation--question.html') Вопрос - consultation--question.html
        li: a(href='consultation--ask.html') Задать вопрос - consultation--ask.html
